Bug 843196 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:81c9c07fc8bc1ea465464585d14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 17:25 EDT by peter.ahlberg
Modified: 2013-07-31 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:03:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.46 KB, text/plain)
2012-07-25 17:25 EDT, peter.ahlberg
no flags Details
File: maps (32.95 KB, text/plain)
2012-07-25 17:25 EDT, peter.ahlberg
no flags Details
File: backtrace (71.42 KB, text/plain)
2012-07-25 17:25 EDT, peter.ahlberg
no flags Details
File: core_backtrace (5.14 KB, text/plain)
2012-07-25 17:25 EDT, peter.ahlberg
no flags Details

  None (edit)
Description peter.ahlberg 2012-07-25 17:25:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.6-2.fc17.x86_64
pid:            4777
pwd:            /
time:           Thu 26 Jul 2012 12:14:56 AM EEST
uid:            1000
username:       distributed

backtrace:      Text file, 73138 bytes
core_backtrace: Text file, 5262 bytes
dso_list:       Text file, 6616 bytes
maps:           Text file, 33737 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/distributed/2

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QgOspIVS5U,guid=58cc398869de75b73b998f5200000036
:XDG_SESSION_COOKIE=63640e013e507c7b56090ca100000011-1343249858.994057-2057616331
:XDG_RUNTIME_DIR=/run/user/distributed
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/distributed/keyring-jXCjXM/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1186,unix/unix:/tmp/.ICE-unix/1186
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/distributed/keyring-jXCjXM/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QgOspIVS5U,guid=58cc398869de75b73b998f5200000036
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-distributed-n6mVXI/database
:USER=distributed
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1182
:SHLVL=1
:PWD=/home/distributed
:GNOME_KEYRING_CONTROL=/run/user/distributed/keyring-jXCjXM
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=distributed
:HOME=/home/distributed

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1050273792           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15855                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1050273792           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15855                15855                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[138303]
:pos:	0
:flags:	02004002
:8:pipe:[137870]
:pos:	0
:flags:	02000001
:9:socket:[137863]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/home/distributed/.local/share/tracker/tracker-extract.log
:pos:	1860490
:flags:	0102001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[137867]
:pos:	0
:flags:	02004002
:14:pipe:[138310]
:pos:	0
:flags:	02000001
:15:pipe:[137869]
:pos:	0
:flags:	02000001
:16:pipe:[138312]
:pos:	0
:flags:	02000001
:17:pipe:[138311]
:pos:	0
:flags:	02000001
:18:pipe:[138310]
:pos:	0
:flags:	02000001
:19:pipe:[137871]
:pos:	0
:flags:	02000001
:20:pipe:[138312]
:pos:	0
:flags:	02000001
:21:pipe:[138311]
:pos:	0
:flags:	02000001
:22:pipe:[137872]
:pos:	0
:flags:	02000001
:23:pipe:[137873]
:pos:	0
:flags:	02000001
:24:pipe:[137874]
:pos:	0
:flags:	02000001
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:pipe:[137869]
:pos:	0
:flags:	02000001
:27:pipe:[137870]
:pos:	0
:flags:	02000001
:28:pipe:[137871]
:pos:	0
:flags:	02000001
:29:pipe:[137872]
:pos:	0
:flags:	02000001
:30:pipe:[137873]
:pos:	0
:flags:	02000001
:31:pipe:[137874]
:pos:	0
:flags:	02000001
:32:pipe:[137875]
:pos:	0
:flags:	02000001
:33:pipe:[137875]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: fadc1553-ef32-422a-9817-cb7b0dbc61b5
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1600.01
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) 64 X2 Mobile Technology TL-60
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 104
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2003
:System Swap: 4031
:Vendor: FUJITSU SIEMENS
:System: AMILO Pa 2548 20
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1376:5940:4363) pci, pata_amd, STORAGE, MCP67 IDE Controller
:(4318:1372:5940:4363) pci, snd_hda_intel, MULTIMEDIA, MCP67 High Definition Audio
:(4318:1356:5940:4363) pci, forcedeth, ETHERNET, MCP67 Ethernet
:(4318:1351:5940:4363) pci, None, RAM, MCP67 Memory Controller
:(4318:1347:5940:4363) pci, None, PROCESSOR, MCP67 Co-processor
:(4318:1346:5940:4363) pci, nForce2_smbus, SERIAL, MCP67 SMBus
:(4318:1352:5940:4363) pci, None, PCI/ISA, MCP67 ISA Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1064:5940:4363) pci, nouveau, VIDEO, G86 [GeForce 8400M G]
:(5772:28:5772:12391) pci, ath5k, ETHERNET, AR242x 802.11abg Wireless PCI Express Adapter (rev 01)
:(4318:1374:5940:4363) pci, ohci_hcd, USB, MCP67 OHCI USB 1.1 Controller
:(4318:1375:5940:4363) pci, ehci_hcd, USB, MCP67 EHCI USB 2.0 Controller
:(4318:1377:4318:52100) pci, None, PCI/PCI, MCP67 PCI Bridge
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1365:5940:4363) pci, ahci, STORAGE, MCP67 SATA Controller
:(4318:1374:5940:4363) pci, ohci_hcd, USB, MCP67 OHCI USB 1.1 Controller
:(4318:1375:5940:4363) pci, ehci_hcd, USB, MCP67 EHCI USB 2.0 Controller
:(4318:1378:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12738753 10853740 10726239 3194880 2990501 2990501
:/dev/sda3 /boot ext4 1024 1024 508644 402782 377182 128016 127698 127698
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 6355432 3003720 2685052 1594320 1389693 1389693
:

var_log_messages:
:Jul 26 00:14:56 localhost kernel: [ 1090.890778] tracker-extract[4777] trap int3 ip:7f69dbb08801 sp:7fffd1f369a0 error:0
:Jul 26 00:14:57 localhost abrt[4792]: Saved core dump of pid 4777 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-26-00:14:56-4777 (114733056 bytes)
Comment 1 peter.ahlberg 2012-07-25 17:25:17 EDT
Created attachment 600400 [details]
File: dso_list
Comment 2 peter.ahlberg 2012-07-25 17:25:19 EDT
Created attachment 600401 [details]
File: maps
Comment 3 peter.ahlberg 2012-07-25 17:25:22 EDT
Created attachment 600402 [details]
File: backtrace
Comment 4 peter.ahlberg 2012-07-25 17:25:24 EDT
Created attachment 600403 [details]
File: core_backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:43:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:03:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.